---

#! /zdci/db/releases/20260511175840/lkp-src/jobs/stress-ng-part3.yaml
suite: stress-ng
testcase: stress-ng
category: benchmark
nr_threads: 100%
testtime: 60s
stress-ng:
  test: priv-instr
job_origin: stress-ng-part3.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-srf-2sp3
tbox_group: lkp-srf-2sp3
job_file: "/lkp/jobs/scheduled/lkp-srf-2sp3/stress-ng-performance-100%-priv-instr-60s-debian-13-x86_64-20250902.cgz-698a86a85c4d-20260525-14546-12odmpx-1.yaml"
id: e61d7d65e23a4522ab3221792a3a97f11ebea2f1
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20260511175840/lkp-src/hosts/lkp-srf-2sp3
model: Sierra Forest
nr_node: 2
nr_cpu: 192
memory: 256G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006J61P9BGN-part5"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006J61P9BGN-part6"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006J61P9BGN-part7"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006J61P9BGN-part5"
kernel_cmdline_hw: acpi_rsdp=0x65a3f014
brand: Intel(R) Xeon(R) 6740E  CPU @ 2.4GHz
ucode: '0x3000330'
need_kconfig_hw:
- BTRFS_FS

#! /zdci/db/releases/20260511175840/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
  debug_mode: 0
perf-profile:
  debug_mode: 0

#! /zdci/db/releases/20260511175840/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /zdci/db/releases/20260511175840/lkp-src/include/queue/cyclic
commit: 698a86a85c4db4b800faa8a2890810ff9cec2f79

#! /zdci/db/releases/20260511175840/lkp-src/programs/stress-ng/include
kconfig: x86_64-rhel-9.4
enqueue_time: 2026-05-25 11:35:23.310569042 +08:00
_rt: "/result/stress-ng/performance-100%-priv-instr-60s/lkp-srf-2sp3/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/698a86a85c4db4b800faa8a2890810ff9cec2f79"
compiler: gcc-14
head_commit: 5ea5ab6d95cf21790a4579569fc48c1d142e997c
base_commit: 5200f5f493f79f14bbdc349e402a40dfb32f23c8
branch: linux-devel/devel-hourly-20260520-052757
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260524-173710"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/stress-ng/performance-100%-priv-instr-60s/lkp-srf-2sp3/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/698a86a85c4db4b800faa8a2890810ff9cec2f79/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-14/698a86a85c4db4b800faa8a2890810ff9cec2f79/vmlinuz-7.1.0-rc2+
- branch=linux-devel/devel-hourly-20260520-052757
- job=/lkp/jobs/scheduled/lkp-srf-2sp3/stress-ng-performance-100%-priv-instr-60s-debian-13-x86_64-20250902.cgz-698a86a85c4d-20260525-14546-12odmpx-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=698a86a85c4db4b800faa8a2890810ff9cec2f79
- intremap=posted_msi
- acpi_rsdp=0x65a3f014
- max_uptime=14400
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-14/698a86a85c4db4b800faa8a2890810ff9cec2f79/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/stress-ng_20260512.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/stress-ng-x86_64-c09248db3-1_20260512.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/iostat_20251229.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/turbostat_20251231.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/turbostat-x86_64-0739473694c4-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20260522.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-6779b50faa56-1_20260522.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/sar-x86_64-eb341c2e-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20260522141622/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-srf-2sp3/stress-ng-performance-100%-priv-instr-60s-debian-13-x86_64-20250902.cgz-698a86a85c4d-20260525-14546-12odmpx-1.cgz"
last_kernel: 7.1.0-rc4-next-20260519
finish_time: 2026-05-25 12:26:51.281205123 +08:00
acpi_rsdp: '0x65a3f014'
repeat_to: 3

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-14/698a86a85c4db4b800faa8a2890810ff9cec2f79/vmlinuz-7.1.0-rc2+"
result_root: "/result/stress-ng/performance-100%-priv-instr-60s/lkp-srf-2sp3/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/698a86a85c4db4b800faa8a2890810ff9cec2f79/0"
user: lkp

#! /zdci/db/releases/20260524211308/lkp-src/include/site/shz
dequeue_time: 2026-05-25 12:17:34.582074320 +08:00
job_state: finished
loadavg: 49.30 29.56 11.56 1/1781 11670
start_time: '1779683093'
end_time: '1779683153'
version: "/lkp/lkp/.src-20260524-173710:92385f5adbaa:853c086794fe-dirty"
